@charset "UTF-8";
/* CSS Document */

body{
	background-color:#fff;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 14px;
	margin-top: 43px;
	margin-left: 23px;
}

.rojo{
	display: inline;
    float: left;
   	list-style-type: none;
	width: 131px;
	height: 22px;
	margin-top: 0px;
	font-size: 12px;
	color:#F00;
}

a{
	font-size: 12px;
	font-style: normal;
	color: #000;
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
}

h1, ul, li, a, img {
    margin: 0;
    padding: 0;
}

#header{
	width: 917px;
	height: 34px;
}

#logo{
	width: 250px;
	height: 34px;
	background-color: #FFF;
	float:left;
}

.logo_link {
    background-image: url("../images/ramon-pin-logo.png");
    display: block;
    height: 34px;
    text-indent: -9999px;
    width: 250px;
}

#menu{
	font-size: 11px;
	height: 34px;
	width: 600px;
	margin-left: 318px;
}

li{
	display: inline;
    float: left;
   	list-style-type: none;
	width: 131px;
	height: 22px;
	margin-top: 0px;
}
	
.contacte{
	color: #FFF;
}

#container{
	margin-top: 33px;
	width: 100%;
	height: 468px;
}

#container2{
	margin-top: 33px;
	width: 100%;
	height: 468px;
}

#container li{
	width: 173px;
	height: 144px;
	margin-right: 13px;
	margin-bottom: 12px;
	background-color:#000;
	filter: alpha(opacity=30); 
	opacity: .3;
		
}

#container li:hover{
	filter: alpha(opacity=100); 
	opacity: 1;
}

#container li div{
	height: 100%;
	width: 100%;
}

.columna{
	width: 258px;
	margin-right: 21px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
}

.columna_contacte{
	width: 258px;
	margin-right: 21px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
}


	

